/* Cargamos las hojas de estilo correspondientes a las secciones existentes */
@import URL("portada.css");
@import URL("fichanube.css");
@import URL("videos.css");
@import URL("galeria.css");
@import URL("foro.css");

/* Diagramación general --------------------------------------------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}

img{
	border: 0;	
}

/* Cabecera  */
div.subcabecera {
	display:none;
	/*border-bottom:2px solid #ED008C;*/
}

div.subcabecera h1 {	
	display: none;
}

/* Div contenedor del contenido :) */

#alojaespecial{width:772px;
background-image: url(http://www.csatelite.es/mediaD/television/lword/fondogeneral.jpg);
background-repeat: repeat-y;
}

div.alojabloques {width:772px;
background-image: url(http://www.csatelite.es/mediaD/television/lword/fondo1.jpg);
background-repeat: no-repeat;
}
body#comosehizo div.alojabloques {width:772px;
background-image: url(http://www.csatelite.es/mediaD/television/lword/fondo2.jpg);
background-repeat: no-repeat;
}

body#galeria div.alojabloques {width:772px;
background-image: url(http://www.csatelite.es/mediaD/television/lword/fondo3.jpg);
background-repeat: no-repeat;
}
body#sinopsis div.alojabloques {width:772px;
background-image: url(http://www.csatelite.es/mediaD/television/lword/fondo4.jpg);
background-repeat: no-repeat;
}


/* Menú */
div.alojamenu {width:183px;
float:none;
text-align:left;
margin-left:145px;
	}

div.alojamenu A {color:#FFF;background-color:#5E1140;
display:block;
font-weight: bold;
margin-bottom:0px;padding: 6px 6px 6px 6px;
text-transform:uppercase;
border-bottom:1px solid #ED008C;
font-family:Arial;
}


div.alojamenu IMG{
	display:none;
}
div.alojamenu IMG A{
	display:none;
}

/* Ruta */
div.pintaRuta {display:none;
background: transparent;
color: #FFF;
padding: 0px 0px 10px 0px;
margin-left: 210px;
}

div a.ruta {color:#FFF;
	padding: 0px 4px;
}

DIV.pintaRuta SPAN.ruta{
	color:#FFF;
}

/* Contenido */
div.ModeloA {
width:690px;
font-size:1.1em;
color: #240518;
padding-left:40px;padding-top:150px;
text-align: justify;
line-height:14px;
margin-bottom:0px;margin-top:0px;
}

body#comosehizo div.ModeloA {
width:350px;
font-size:1.1em;
color: #240518;
margin-left:340px;padding-top:110px;
text-align: justify;
line-height:14px;
margin-bottom:0px;margin-top:0px;
}
body#sinopsis div.ModeloA {
width:350px;
font-size:1.1em;
color: #240518;
margin-right:340px;padding-top:110px;
text-align: justify;
line-height:14px;
margin-bottom:0px;margin-top:0px;
}

div.ModeloA A{
	color:#C80578;
}div.ModeloA A:hover{
	color:#FFF;
}



/* Estilos generales (links, ruta, etc...) -------------------------------------------------------------------- */
/* Estilos del menú principal */
div.alojamenu a:link, div.alojamenu a:visited {
	color:#FFF;
	text-decoration: none;
}

div.alojamenu a:hover, div.alojamenu a:active {
	text-decoration: none;
	color:#ED008C;
	background-color:#240518;
}

/* Estilos para comosehizo*/

body#comosehizo DIV.ModeloA IMG{ float:left;
border:2px solid #ED008C;margin-right:6px;
}
DIV.ModeloA div.portaFotosCentrado{ 
display:none;
}

div.ModeloA div.alojafotosder{
	width:150px;
	float:right;
	margin:0px;
	}

div.alojafotosder img {
	float: right;
	display:block;
	padding: 0px;
	border: 4px solid #312702;
	margin-bottom: 10px;
	margin-left: 10px;
}

DIV.ModeloA DIV.seccion{
	font-size: 1.5em;font-family:arial;
	line-height:18px;text-transform:uppercase;
	border-bottom:1px solid #240518;
	font-weight:bold;
	color:#240518;
	padding-bottom:4px;
	margin-bottom:25px;text-align:left;
	padding-top: 25px;
}
.alojaGaleria div.seccion {
	padding-top: 25px;
}

SPAN.sogecable{
color:#240518;font-size:1.2em;
font-style: normal;
font-weight:bold;
line-height:16px;
float:none;
text-align:left;margin-top:10px;
}
Div.Modelo SMALL{
color:#ED008C;font-size:1.2em;
}
Div.ModeloA P{
margin-bottom:15px;
}

Div.sumario {
display:none
}

/*para el flash*/

body#personajes Div.ModeloA{
	text-align:center;
	padding-bottom:15px;border:0px;
}